.navbar-brand img {width:300px;position: relative;top:1px;}
.navbar.is-fixed-top {border-bottom:3px solid #00795f;}
.button.is-danger, .hero.event-hero .hero-foot .subtitle, .panel a:hover, .panel .panel-block.is-active, .card:hover  {background: #00795f; }
.card.events .media-left span {color:#00795f;}
.card.events:hover .media-left span {color:#fff;}
.button.is-danger:hover, .button.is-primary:hover {background: #005240;}
#footer img {max-width: 400px;}
#footer .icons {margin:15px 0 20px;text-align:center;display:block;}
#footer .icons a {color:#fff;font-size:1.8em;margin:0 5px;}

.homepage-hero .columns ul {width: 100%;}
.homepage-hero .column {position: absolute;}
.homepage-hero .columns ul .button, .homepage-hero .columns ul span {font-family:"Open Sans"}
.sy-pager li.sy-active a {background-color: #00795f !important;}
.sy-controls {display: none !important;}
